Body			{background-Color: #000099; color: #FFFFFF; font-family: Times, San Serif;} 
.title			{text-align: center; font-size:250%; color: #F0FF00; font-weight: bold}
image			{border-color: #0000FF;}

/* Paragraphs */
.leftx1			{margin-left:50px}
.leftx5			{margin-left:75px}
.leftx2			{margin-left:100px; margin-right:50px}
.leftx4			{margin-left:150px}
.norm			{margin-left:100px; width:500px}
.cent			{margin-left:150px; margin-right:150px; text-align:center}
.hitcount		{background: #FFFFFF; }

HR				{color: #FFFFFF; width:75%}

/* LINKS */

A:link			{color: #00FF00; font-weight: bold;}
A:visited		{color: #00FF00; font-weight: bold;} 
A:active		{color: #00FFFF; font-weight: bold; text-decoration:none;}
A:hover			{color: #00FFFF; font-weight: bold; text-decoration:none;} 


A.Nav:link			{color: #00FF00; font-weight: bold; background-Color: #0000FF; text-decoration:none;}
A.Nav:visited		{color: #00FF00; font-weight: bold; background-Color: #0000FF; text-decoration:none;} 
A.Nav:active		{color: #000000; font-weight: bold; background-Color: #F0FF00; text-decoration:none;}
A.Nav:hover			{color: #000000; font-weight: bold; background-Color: #F0FF00; text-decoration:none;}

/* TABLES */

th				{text-align: center; color: #000000; background: #C0C0C0; vertical-align: top;}
.green			{text-align: center; color: #000000; background: #00FF00;}
.red			{text-align: center; color: #000000; background: #FF0000;}
.yellow			{text-align: center; color: #000000; background: #FFFF00;}
.blue			{text-align: center; color: #000000; background: #00FFFF;}
.white			{text-align: center; color: #000000; background: #FFFFFF;}